
QGIS Application - Bug report #14423

Error reading Golden Software ASCII Grid (.grd)

2016-03-04 08:00 AM - Mauro Dallapina

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.14.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: up/downstream

Crashes QGIS or corrupts data:No Copied to github as #: 22403

Description

I try to add a raster .grd file to a project, but I get an error message terminating with:

"At line 1, found 1 tokens. Expected 3 at least" 

as if QGis were trying to open an xyz file.

My GDAL version: 2.0.2

History

#1 - 2016-03-04 08:22 AM - Mauro Dallapina

- File Mappa_Zn_ng-m3_2.grd added

#2 - 2016-04-09 09:38 AM - Giovanni Manghi

- Resolution set to up/downstream

- Priority changed from High to Normal

- Status changed from Open to Closed

gdalinfo returns the same error, so it seems to be a gdal issue.

#3 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown

Files

Mappa_Zn_ng-m3_2.grd 21.6 KB 2016-03-04 Mauro Dallapina
